{
    "items":
    [
        {
            "name":"Astral Silver Ingot",
            "textureName":"astral",
            "creativeTab":"Custom Items",
            "maxstackSize": 1-64
        },
        {
            "name":"Chromium Ingot",
            "textureName":"Chromium",
            "creativeTab":"Custom Items",
            "maxstackSize": 1-64
        },
		 {
            "name":"Germanium Ingot",
            "textureName":"Germanium",
            "creativeTab":"Custom Items",
            "maxstackSize": 1-64
        },
		 {
            "name":"Scandium Ingot",
            "textureName":"scandium",
            "creativeTab":"Custom Items",
            "maxstackSize": 1-64
        },
		 {
            "name":"Scarlett Gold Ingot",
            "textureName":"scarlettgold",
            "creativeTab":"Custom Items",
            "maxstackSize": 1-64
        },
		 {
            "name":"Scarlett Silver Ingot",
            "textureName":"scarlettsilver",
            "creativeTab":"Custom Items",
            "maxstackSize": 1-64
        },
		 {
            "name":"Titanium Alumide Ingot",
            "textureName":"titaniumalumide",
            "creativeTab":"Custom Items",
            "maxstackSize": 1-64
        },
		 {
            "name":"Ultimet Ingot",
            "textureName":"Ultimet",
            "creativeTab":"Custom Items",
            "maxstackSize": 1-64
        },
		{
            "name":"Redstone Shard",
            "textureName":"redstone_shard",
            "creativeTab":"Custom Items",
            "maxstackSize": 1-64
        },
		{
            "name":"Lazuli Shard",
            "textureName":"lapis_shard",
            "creativeTab":"Custom Items",
            "maxstackSize": 1-64
        },
		{
            "name":"Glowstone Shard",
            "textureName":"glowstone_shard",
            "creativeTab":"Custom Items",
            "maxstackSize": 1-64
        },
		{
            "name":"Cookie",
            "textureName":"Cookie",
            "creativeTab":"Custom Items",
            "maxstackSize": 1-64
        },
		{
            "name":"Compressed Cookie",
            "textureName":"Compressed_Cookie",
            "creativeTab":"Custom Items",
            "maxstackSize": 1-64
        },
		{
            "name":"Double Compressed Cookie",
            "textureName":"Compressed_Cookie_2x",
            "creativeTab":"Custom Items",
            "maxstackSize": 1-64
        },
		{
            "name":"Triple Compressed Cookie",
            "textureName":"Compressed_Cookie_3x",
            "creativeTab":"Custom Items",
            "maxstackSize": 1-64
        },
		{
            "name":"Quadruple Compressed Cookie",
            "textureName":"Compressed_Cookie_4x",
            "creativeTab":"Custom Items",
            "maxstackSize": 1-64
        },
		{
            "name":"Quintuple Compressed Cookie",
            "textureName":"Compressed_Cookie_5x",
            "creativeTab":"Custom Items",
            "maxstackSize": 1-64
        },
		{
            "name":"Sextuple Compressed Cookie",
            "textureName":"Compressed_Cookie_6x",
            "creativeTab":"Custom Items",
            "maxstackSize": 1-64
        },
		{
            "name":"Septuple Compressed Cookie",
            "textureName":"Compressed_Cookie_7x",
            "creativeTab":"Custom Items",
            "maxstackSize": 1-64
        },
		{
            "name":"Octuple Compressed Cookie",
            "textureName":"Compressed_Cookie_8x",
            "creativeTab":"Custom Items",
            "maxstackSize": 1-64
        },
		{
            "name":"Cookie Vortex",
            "textureName":"Chocolate_Core_stable2",
            "creativeTab":"Custom Items",
            "maxstackSize": 1-64
        },
		{
            "name":"Cookie Core",
            "textureName":"Chocolate_Core_stable",
            "creativeTab":"Custom Items",
            "maxstackSize": 1-64
        },
		{
            "name":"Stable Cookie Vortex",
            "textureName":"Chocolate_Core_Vortex",
            "creativeTab":"Custom Items",
            "maxstackSize": 1-64
        }
		
        
    ]
}